{
  "outfit_id": "slingshotillustrious",
  "outfit_name": "Slingshotillustrious",
  "wardrobe": {
    "base": "slingshot_swimsuit",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/slingshotIllustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "slingshot swimsuit, wedgie, pussy peek, clothing aside",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": true
  },
  "prompt": "slingshot_swimsuit, one-piece_swimsuit, highleg, bare_back, revealing_clothes, wedgie, clothing_aside, pussy_peek"
}